@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "baskerville";
	font-style: italic;
	font-weight: normal;
    src: url('http://www.nanogirl.fr/font/NewBasIta.otf');
}


@font-face {
    font-family: "baskerville2";
	font-weight: normal;
    src: url('http://www.nanogirl.fr/font/NewBasIta.otf');
}

@font-face {
    font-family: "ville";
			font-style: italic;
font-weight: normal;
    src: url('Baskerville.dfont');
}


@font-face {
	font-family: "Mono";
	font-style: normal;
	font-weight: normal;
	src: url('../userfiles/file/LetterGothicStd.otf') format("opentype");
}
@font-face {
	font-family: "Mono";
	font-style: normal;
	font-weight: bold;
	src: url('../userfiles/file/LetterGothicStd-Bold.otf') format("opentype");
}
@font-face {
	font-family: "Mono";
	font-style: italic;
	font-weight: normal;
	src: url('../userfiles/file/LetterGothicStd-Slanted.otf') format("opentype");
}
@font-face {
	font-family: "Mono";
	font-style: italic;
	font-weight: bold;
	src: url('../userfiles/file/LetterGothicStd-BoldSlanted.otf') format("opentype");
}
@font-face {
    font-family: "Zurich-BT";
    src: url('../userfiles/file/TT0296M_.TTF');
}

@font-face {
    font-family: "gotham";
	font-style: normal;
	font-weight: normal;
    src: url('GothamBook.otf');
}